/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
@font-face {
    font-family: 'UniwarsSemiBold';
    src: url('uniwars_sb-webfont.eot');
    src: url('uniwars_sb-webfont.eot?#iefix') format('embedded-opentype'),
         url('uniwars_sb-webfont.woff') format('woff'),
         url('uniwars_sb-webfont.ttf') format('truetype'),
         url('uniwars_sb-webfont.svg#UniwarsSemiBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Hide Blog posts from WooCommerce */

/*Font Changes*/
.template-page .entry-content-wrapper h2 {
	font-weight:bold;
}
h1,h2 {
	font-family: verdana;
}
h3,h4,h5,h6 {
	font-family:UniwarsSemiBold;
}

.slideshow_caption h2 {
	font-family: verdana, sans-serif;
	font-weight:bold;
}

/*Header Fixes*/
#header_meta {
	background:#eee;
}


/*Navigation Fixes*/
.header_color .avia-menu-fx  {
    border: 2px solid #a81010;
}
.header_color .main_menu ul:first-child > li > a {
    color:#333;
}
body .av-special-heading .av-special-heading-tag {
	color: #fff ;
}

#top .main_menu .menu>li:last-child>a {
	padding-right:13px !important;
}
#avia-menu li a:hover, #avia-menu li a.active { 
	background: #eee; 
}
.avia-menu-fx {
    padding-left:20px;
    height:3px;   
}

/*Change Image Overlay Effects*/
.image-overlay { background-color:#111 !important; }
.image-overlay .image-overlay-inside::before {
background: none !important;
}
.image-overlay.overlay-type-extern .image-overlay-inside::before{content:"";}
.image-overlay.overlay-type-video .image-overlay-inside::before{content:"";}

.main_menu ul:first-child > li > a {
	font-family:UniwarsSemiBold;
}

#scroll-top-link {
    display:none !important;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
tr th:first-child, tr td:first-child {
	height:125px;
}

} /* End Media Query */



/* 
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
h2 {
	font-size:16px;
}
tr th:first-child, tr td:first-child {
	min-height:125px;
}

} /* End Media Query */